// ----------------------------------------
// Простейшее приложение Windows
//   "Hello, world!"
// ----------------------------------------

#define STRICT
#include <windows.h>

#pragma argsused

int PASCAL
WinMain(HINSTANCE hInstance,
				HINSTANCE hPrevInstance,
				LPSTR     lpszCmdLine,
				int       nCmdShow)
{
	MessageBox(NULL, "Hello, world!", "Main Window", MB_OK);
	return 0;
}